Subject: Help with rec.kites mail server...
From: [email-masked] (Bobby Rosenberger)
Date: Mon, 9 Oct 1995 17:14:35 -1000

Hello all,

I now have access to newsgroups and so no longer need to have rec.kites
mailed to me... unfortunately, I have forgotten how to stop the
messages.. I have tried to discover the answer myself but havent had
any luck... can someone give me a hand here?

Thanks, and sorry about having to ask.

Bobby.

 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =